Follow

What are the System Recommendations for Redbird Learning Courses?

Minimum System Recommendations

HTML5 Based Courses

Redbird Advanced Learning HTML5 enabled courses operate on industry standard technologies supported by modern browsers including those available on the solutions offered by major manufactures. The latest versions of Safari, Chrome, Firefox, and Internet Explorer operating on Mac, PC, iOS and Android 7.0 devices support the capabilities we depend on to deliver our exceptional educational experience. While other platforms may offer the necessary capabilities and customers may experience no issues with their use, we cannot fully validate our solutions against all combinations of hardware and software. We are happy to work with customers in advance to ensure their selected environments provide the necessary capabilities.

The following web browsers are the minimum versions fully supported:

  • Safari 10+
  • Chrome 58+
  • Firefox 53+
  • Internet Explorer 11
  • Edge

A minimum screen resolution of 1024 x 768 and sound output support are required. The latest versions of Mac OS X (10.12), iOS (10.3.1+), Android (7.0) and Windows (10) have been validated and present no compatibility issues. Certain mobile devices may present unique usability challenges. While other platforms may function acceptably, Redbird Advanced Learning cannot provide technical support for customers electing other technology platforms.

EPGY Java-Based Courses

Some of the courses offered by Redbird Advanced Learning depend on browser plug-ins for delivery of educational content. These courses require modern operating systems, browsers and installed versions of the latest Java JVM and Flash Player plug-ins. These courses will not operate on mobile devices and operating systems as a result. A minimum screen resolution of 1024 x 768 and sound output support are highly recommended.

Macintosh

  •  Mac OS X 10.10+
  •  Safari 8+
  •  Adobe Flash Player 16+
  •  Java 1.8u25

Windows

  •  Windows 8.1
  •  Firefox
  •  Adobe Flash Player 16+
  •  Java 1.8u25

Other system configurations will fully support the courseware solutions we offer. These recommendations yield the best customer experience and ensure optimal student outcomes.

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments